<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pizza 365 </title>
    <!--Noi nhúng các thư viện sử dụng -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    <!-- 1. Header - Navbar menu -->
    <div class="container-fluid bg-light" >
        <div class="row">
            <div class="col-sm-12">
                <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-warning">
                    <div class="collapse navbar-collapse">
                        <ul class="navbar-nav nav-fill w-100">
                          <li class="nav-item">
                            <a class="nav-link" href="#">Trang chủ</a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link" href="#">Combo</a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link" href="#">Loại Pizza</a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link" href="#">Giử đơn hàng</a>
                          </li>
                        </ul>
                      </div>
                </nav>
            </div>
        </div>
    </div>
    <!-- Content -->
    <div class="container" style="padding: 90px 0 50px 0;">
        <div class="row">
            <div class="col-sm-12">
                <div class="row">
                    <div class="col-sm-12">
                        <h3><b>Pizza 365</b></h3>
                        <h5 style="font-style: italic;">Truly italian !</h5>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-sm-12">
            <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                  </ol>
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img class="d-block w-100" src="images/1.jpg" alt="First slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="images/2.jpg" alt="Second slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="images/3.jpg" alt="Third slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="images/4.jpg" alt="Third slide">
                  </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="sr-only">Next</span>
                </a>
              </div>
            <div>
        </div>
            <!-- thanh tiêu dề -->
        <div class="col-sm-12 text-center p-4 mt-4">
            <h3><b class="p-2 border-bottom" style="color:#ff5722;">Tại sao lại Pizza 365:</b></h3>
        </div>
            <!-- thanh nội dung -->
        <div class="col-sm-12">
            <div class="row">
                <div class="col-sm-3 p-4" style="background-color:lightgoldenrodyellow;">
                    <h3 class="p-2">Giới thiệu</h3>
                    <p class="p-2">Là quán phục vụ Pizza chuẩn thương hiệu Italian </p>
                </div>
                <div class="col-sm-3 p-4 " style="background-color:yellow;">
                    <h3 class="p-2">Phụ vụ</h3>
                    <p class="p-2">Phục vụ các món Pizza với các loại hương vị khác nhau mang tới trải nghiệm thú vị</p>
                  </div>
                  <div class="col-sm-3 p-4 " style="background-color:lightsalmon;">
                    <h3 class="p-2">Độc quyền</h3>
                    <p class="p-2">Là nhà hàng  duy nhất tại Hà Nội được nhượng quyền từ Italian.</p>
                  </div>
                  <div class="col-sm-3 p-4" style="background-color:orange;">
                    <h3 class="p-2">Chất lượng</h3>
                    <p class="p-2">Mọi nguyên liêu được nhập khẩu chính hãng mang tới trải nghiệm người dùng với hương vị tối ưu nhất.</p>
                  </div>
            </div>
        </div>

        <!-- thanh tiêu dề -->
        <div class="row">
            <div class="col-sm-12 text-center p-4 mt-4 " style="color:#ff5722;">
                <h2><b class="p-1 border-bottom">Menu Combo Pizza 365</b></h2>
            <p><span class="p-2">“Hãy chọn cỡ pizza phù hợp với bạn!”</span></p>
            </div>
        </div>

        <!-- thanh nội dung -->
        <div class="col-sm-12"> 
            <div class="row">
                <div class="col-sm-4">
                    <div class="card" style="width: 18rem; height: fit-content;">
                        <div class="card-header text-white text-center" style="background-color:#ff9800;" >
                            <h3 >S(Small size)</h3>
                          </div>
                          <div class="card-body text-center">
                            <ul class="list-group list-group-flush">
                              <li class="list-group-item">Đường kính <b> 20 cm</b></li>
                              <li class="list-group-item">Sườn nướng <b>2</b></li>
                              <li class="list-group-item">Salad <b>200 gr</b></li>
                              <li class="list-group-item">Nước ngọt <b>2</b></li>
                              <li class="list-group-item"><h2>VND <b>150.000</b></h2></li>
                            </ul>
                          </div>
                          <div class="card-footer text-center">
                            <button class="btn form-control" id="btn-small" style="background:#ff9800;"> Chọn</button>
                          </div>
                      </div>
                </div>
                <div class="col-sm-4">
                    <div class="card" style="width: 18rem; height: fit-content;">
                        <div class="card-header text-white text-center" style="background-color:#d5e223;" >
                            <h3 >M (Medium size)</h3>
                          </div>
                          <div class="card-body text-center">
                            <ul class="list-group list-group-flush">
                              <li class="list-group-item">Đường kính <b> 25 cm</b></li>
                              <li class="list-group-item">Sườn nướng <b>4</b></li>
                              <li class="list-group-item">Salad <b>300 gr</b></li>
                              <li class="list-group-item">Nước ngọt <b>3</b></li>
                              <li class="list-group-item"><h2>VND <b>200.000</b></h2></li>
                            </ul>
                          </div>
                          <div class="card-footer text-center">
                            <button class="btn form-control" id="btn-small" style="background:#d5e223;"> Chọn</button>
                          </div>
                      </div>
                </div>
                <div class="col-sm-4">
                    <div class="card" style="width: 18rem; height: fit-content;">
                        <div class="card-header text-white text-center" style="background-color:#ff9800;" >
                            <h3 >L (Large size )</h3>
                          </div>
                          <div class="card-body text-center">
                            <ul class="list-group list-group-flush">
                              <li class="list-group-item">Đường kính <b> 30 cm</b></li>
                              <li class="list-group-item">Sườn nướng <b>8</b></li>
                              <li class="list-group-item">Salad <b>500 gr</b></li>
                              <li class="list-group-item">Nước ngọt <b>4</b></li>
                              <li class="list-group-item"><h2>VND <b>250.000</b></h2></li>
                            </ul>
                          </div>
                          <div class="card-footer text-center">
                            <button class="btn form-control" id="btn-small" style="background:#ff9800;"> Chọn</button>
                          </div>
                      </div>
                </div>
            </div>
        </div>

         <!-- thanh tiêu dề -->
         <div class="row">
            <div class="col-sm-12 text-center p-4 mt-4 " style="color:#ff5722;">
                <h2><b class="p-1 border-bottom">Chọn loại pizza</b></h2>
            </div>
        </div>
        <!-- thanh nội dung -->
        <div class="col-sm-12"> 
            <div class="row">
                <div class="col-sm-4">
                    <div class="card" style="width: 18rem;">
                        <img class="card-img-top" src="images/3.jpg" alt="Card image cap">
                        <div class="card-body">
                          <h6 class="card-title">OCEAN MANINA</h6>
                          <p><samp>PIZZA HẢI SẢN SỐT VỚI MAYONNAISEA</samp></p>
                          <p class="card-text">Pizza mang hương vị của Hải sản.</p>
                          <a href="#" class="btn form-control" style="background-color: #ff5722;">chọn</a>
                        </div>
                      </div>
                </div>

                <div class="col-sm-4">
                    <div class="card" style="width: 18rem;">
                        <img class="card-img-top" src="images/hawaiian.jpg" alt="Card image cap">
                        <div class="card-body">
                          <h6 class="card-title">HAIWAIIN</h6>
                          <p><samp>PIZZA DĂM BÔNG DỨA KIỂU HAWAI</samp></p>
                          <p class="card-text">Pizaa mang hương vị biển Hawai</p>
                          <a href="#" class="btn form-control" style="background-color: #ff5722;">chọn</a>
                        </div>
                      </div>
                </div>

                <div class="col-sm-4">
                    <div class="card" style="width: 18rem;">
                        <img class="card-img-top" src="images/bacon.jpg" alt="Card image cap">
                        <div class="card-body">
                          <h6 class="card-title">CHEESY CHICKEN BACON </h6>
                          <p><samp>PIZZA GÀ PHO MAI THỊT HEO XÔNG KHÓI</samp></p>
                          <p class="card-text">Loại Pizza truyền thống Italian.</p>
                          <a href="#" class="btn form-control" style="background-color: #ff5722;">chọn</a>
                        </div>
                      </div>
                </div>
            </div>
        </div>

        <!-- thanh tiêu dề chọn đồ uống -->
    
        <div class="row">
            <div class="col-sm-12 text-center p-4 mt-4 " style="color:#ff5722;">
                <h2><b class="p-3 border-bottom">Chọn đồ uống</b></h2>
            </div>
            <select class="form-control" name="" id="select-drink">
                <option value="">Tất cả các loại nước uống!</option>
            </select>
        </div>
    
        
        <!--Giủ đơn hàng -->
        <div class="row">
            <div class="col-sm-12"> 
                <div class="row">
                    <div class="col-sm-12 text-center p-4 mt-4 " style="color:#ff5722;">
                        <h2><b class="p-3 border-bottom">Gửi đơn hàng</b></h2>
                    </div>
                </div>
            </div>
            <div class="col-sm-12">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="form-group">
                            <label for="">Tên</label>
                            <input type="text" class="form-control" placeholder="Nhập tên">
                        </div>
                        <div class="form-group">
                            <label for="">Email</label>
                            <input type="text" class="form-control" placeholder="Nhập Email">
                        </div>
                        <div class="form-group">
                            <label for="">Số điện thoại</label>
                            <input type="text" class="form-control" placeholder="Nhập Số điện thoại">
                        </div>
                        <div class="form-group">
                            <label for="">Địa chỉ</label>
                            <input type="text" class="form-control" placeholder="Nhập Địa chỉ">
                        </div>
                        <div class="form-group">
                            <label for="">Mã giảm giá</label>
                            <input type="text" class="form-control" placeholder="Nhập Mã giảm giá">
                        </div>
                        <div class="form-group">
                            <label for="">Lời nhắn</label>
                            <input type="text" class="form-control" placeholder="Nhập Lời nhắn">
                        </div>
                        <div class="form-group">
                            <button type="button"  class="form-control" style="background-color:#ff9800;">Gửi</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- 4. Footer -->
        <!-- <div class="container-fluid bg-warning p-5">
            <div class="row text-center">
                <div class="col-sm-12">
                    <h3 class="m-2">Footer</h3>
                    <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
                </div>
                <div class="m-2" >
                    <i class="fa fa-facebook-official w3-hover-opacity"></i>
                    <i class="fa fa-instagram w3-hover-opacity"></i>
                    <i class="fa fa-snapchat w3-hover-opacity"></i>
                    <i class="fa fa-pinterest-p w3-hover-opacity"></i>
                    <i class="fa fa-twitter w3-hover-opacity"></i>
                    <i class="fa fa-linkedin w3-hover-opacity"></i>
                </div>
            </div>
        </div> -->
        <div class="container bg-warning p-2">
            <div class="row text-center">
              <div class="col-sm-12">
                <h5 class="m-2">Footer</h5>
                <a href="#" class="btn btn-dark m-2"><i class="fa fa-arrow-up"></i>To the top</a>
                <div class="m-2">
                  <i class="fa fa-facebook-official w3-hover-opacity"></i>
                  <i class="fa fa-instagram w3-hover-opacity"></i>
                  <i class="fa fa-snapchat w3-hover-opacity"></i>
                  <i class="fa fa-pinterest-p w3-hover-opacity"></i>
                  <i class="fa fa-twitter w3-hover-opacity"></i>
                  <i class="fa fa-linkedin w3-hover-opacity"></i>
                </div>
                <div class="p-1">
                  <p class="text-dark">Powered by DEVCAMP</p>
                </div>
              </div>
            </div>
          </div>
        
    </div>
</body>
</html>
